Support » Plugin: LearnPress - WordPress LMS Plugin » Unable to update the plugin

  • Resolved smc2935

    (@smc2935)


    Hello,

    I’m working on a site that has LearnPress version 3.2.5.2. The web host sent an email saying this version may have vulnerabilities and should be updated. I see that version 3.2.6.7 is available. But the WordPress dashboard doesn’t show an update for the plugin.

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hi,

    You can download the plugin and override the plugin folder to update it.

    Thread Starter smc2935

    (@smc2935)

    Thank you for the reply.

    If I delete the plugin and upload a new version, will the plugin settings be saved? I currently don’t have FTP access to the site.

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Unable to update the plugin’ is closed to new replies.